-- 基础信息
base_info = {
	group_id = 133302683
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 683001, monster_id = 28020301, pos = { x = -606.676, y = 299.351, z = 2129.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 683002, monster_id = 28020301, pos = { x = -622.504, y = 300.738, z = 2151.721 }, rot = { x = 0.000, y = 175.696, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 683004, monster_id = 28020301, pos = { x = -609.153, y = 311.621, z = 2173.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 683003, gadget_id = 70330197, pos = { x = -618.198, y = 296.925, z = 2187.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 683001, 683002, 683004 },
		gadgets = { 683003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
